@import url("/css/global.css");
:is(.bg_index,.cPqvUPJUa) { background:#fff; }
:is(.warp,.cmXMQnfkN) { width:1200px; margin-left:auto; margin-right:auto; }
#iDkcwiIDK { background:url('/releases/20260521111211.fdce8728/assets/img/36/7d/367dd3bb4adb3e4fa4625f7af253a290e78d2c70.webp') repeat-y center top; }
#iDkcwiIDK :is(.logo,.cEvZFyNhh) {height:118px;}
#iDkcwiIDK :is(.site_map,.cmDiNGJZs){ float:right; padding:3px 0; height:23px;}
#iDkcwiIDK :is(.site_map,.cmDiNGJZs) p{ height:26px;}
#iDkcwiIDK :is(.site_map,.cmDiNGJZs) p a{ padding:0 6px; text-decoration:underline; height:23px; line-height:23px; float:right}
#ipbPAZRpA{ position:absolute;width:100%; margin:0 auto;z-index:99;}
.menu,.menu li a{background:url('/releases/20260521111211.fdce8728/assets/img/f0/89/f0893edd49c3a5e69477766f40a5e1fd6ca1afaf.webp') repeat-x; }
.menu{ font-size:15px;height:35px;}
:is(.menucon,.crAMSkzJq){width:1020px;margin:0 auto;}
.menu li{float:left;position:relative;margin:0 0 0 1px;}
.menu li a,.menu li a:visited{display:block;color:#fff;width:95px;height:35px;line-height:35px;overflow:hidden;text-align:center; }
.menu li a:hover {background:url('/releases/20260521111211.fdce8728/assets/img/26/e9/26e995457b9985cedd4d4ec5d748cb5888395973.webp') repeat-x }
.menu :is(.currclass,.cMxwKrsGy) a{background:url('/releases/20260521111211.fdce8728/assets/img/26/e9/26e995457b9985cedd4d4ec5d748cb5888395973.webp') repeat-x;}
/* .menu .currclass2 a{ background:url('/releases/20260521111211.fdce8728/assets/img/3c/fc/3cfca3a188dc3846d6aeed384c2e7070ceb5a94f.webp') no-repeat 90px 6px;} */
:is(.tab,.cYqoAsdBj):nth-child(2) :is(.con1,.cLKDxfciH):nth-child(3) ul li:first-child a{color:red !important;font-weight:900}
#iHjAZyYNA { position:relative; z-index:99; }
#iHjAZyYNA div { background-position:center; height:460px; }
:is(.menucon,.crAMSkzJq) li:nth-child(2) a{background:url('/releases/20260521111211.fdce8728/assets/img/3c/fc/3cfca3a188dc3846d6aeed384c2e7070ceb5a94f.webp') no-repeat 71px 6px;}
#container { width:100%; padding:0px; position:relative; z-index:0; margin:0 auto; height:440px; margin-top:35px;}
.flexslider{position:relative;height:440px;overflow:hidden;background:url('/releases/20260521111211.fdce8728/assets/img/a6/aa/a6aa5be7fc5c954961062f2597a887e4aa5a81f6.webp') 50% no-repeat;}
:is(.slides,.cATtfXfcZ){position:relative;z-index:1;}
:is(.slides,.cATtfXfcZ) li{height:440px;}
:is(.slides,.cATtfXfcZ) li a{ display:block; height:440px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url('/releases/20260521111211.fdce8728/assets/img/d9/42/d94263dadfb79ab45e2ee5a09d05f656ad650079.webp') right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

#iIZEERImZ { width:100%; height:528px; position:relative; }

#idFqBBLpT { position:absolute; z-index:100; text-align:center; width:100%; overflow: hidden; }
#idFqBBLpT :is(.next,.cFAXDqEdZ) { position:absolute; top:250px; width:70px; height:89px; display:block; z-index:200; }
#idFqBBLpT :is(.prev,.cJuyroXGZ) { position:absolute; top:250px; width:70px; height:89px; display:block; z-index:300; }
#idFqBBLpT :is(.next,.cFAXDqEdZ) a { z-index:101; display:block; height:89px; width:70px; text-decoration:none; background-image:url('/releases/20260521111211.fdce8728/assets/img/bc/2e/bc2edf5e70f57db039936f715ad5e748c3dc07f9.webp'); }
#idFqBBLpT :is(.next,.cFAXDqEdZ) a:hover { z-index:101; display:block; height:89px; width:70px; background-image:url('/releases/20260521111211.fdce8728/assets/img/d7/a6/d7a6f12f51f632b15bd01310ec6a7e5096800f0e.webp'); }
#idFqBBLpT :is(.prev,.cJuyroXGZ) a { z-index:101; display:block; height:89px; width:62px; text-decoration:none; background-image:url('/releases/20260521111211.fdce8728/assets/img/62/3b/623bfb5fe3bdb8fa824dbd6e8ff9f7032b039d0b.webp'); }
#idFqBBLpT :is(.prev,.cJuyroXGZ) a:hover { z-index:101; display:block; height:89px; width:62px; background-image:url('/releases/20260521111211.fdce8728/assets/img/20/d1/20d1bc6c6337c5e950827fd28ca0e6da74a7f8a7.webp'); }
:is(.slides_container,.cRZcifaVV) { width:100%; height:525px; overflow:hidden; position:relative; }
:is(.pagination,.ckolAPIiE) { margin:26px auto 0; width:100px; display:none; }
:is(.pagination,.ckolAPIiE) li { float:left; margin:0 1px; }
:is(.pagination,.ckolAPIiE) li a { display:block; width:12px; height:0; padding-top:12px; background-image:url('/releases/20260521111211.fdce8728/assets/img/99/3d/993dbcb0801def9457014c98839dbb423bae1807.webp'); background-position:0 0; float:left; overflow:hidden; }
:is(.pagination,.ckolAPIiE) li:is(.current,.cwqCOHMHK) a { background-position:0 -12px; }


:is(.bg_index01,.crfdeZvQJ) { border:solid 1px #F4F4F4; background:url(bg_index_shadow.jpg) no-repeat center bottom #FFF; padding-bottom:9px; margin-bottom:10px; }
:is(.bg_index01,.crfdeZvQJ) dl { width:229px; padding:5px 10px; float:left; border-right:solid 1px #EFEFEF; height:200px; }
:is(.bg_index01,.crfdeZvQJ) dl h2 { font-size:14px; color:#2d8d00; height:30px; line-height:30px; }
:is(.bg_index01,.crfdeZvQJ) dl h2 a{ color:#2d8d00;}
:is(.bg_index01,.crfdeZvQJ) dl h2 a:hover{ color: #2D7FAD;}
:is(.bg_index01,.crfdeZvQJ) dl h2 span { color:#c6c6c6; font-size:10px; font-family:Verdana; margin-left:5px; }
:is(.bg_index01,.crfdeZvQJ) dl dt { float:left; border:solid 1px #AEAEAE; width:73px; height:70px; overflow:hidden; margin-right:10px; }
:is(.bg_index01,.crfdeZvQJ) dl dd:is(.classlist,.csIdZcMUg) { float:left; width:136px; line-height:180%; }
:is(.bg_index01,.crfdeZvQJ) dl dd:is(.classlist,.csIdZcMUg) a { display:inline-block; color:#686868; margin-right:4px; }
:is(.bg_index01,.crfdeZvQJ) dl dd:is(.classlist,.csIdZcMUg) a:hover{ color:#FF6600; text-decoration:underline }
:is(.bg_index01,.crfdeZvQJ) dl dd:is(.intro,.cDwbmyJkZ) { color:#A1A1A1; line-height:150%; padding-top:10px; clear:both; text-indent:24px;}

:is(.menu_conet,.cBJtAQkvf){ width:1200px; height:400px; margin:28px auto; }
:is(.menu_list,.cZcIaxwFp){float:left; margin-right:30px;}
:is(.cpcd,.cvjaWNONd){ width:230px; height:40px; font-size:16px; background:url('/releases/20260521111211.fdce8728/assets/img/04/f5/04f59f4e5fbb8841c2d300c371bf2d57b65b6d13.webp'); color:#FFF; text-align:center;line-height:40px; font-family:'微软雅黑'}
:is(.cpcd_ul,.cbKWDXWKh){ width:230px; margin-top:5px; }
:is(.cpcd_ul,.cbKWDXWKh) li {     width: 230px;    height: 43px;   margin-bottom: 4px;   line-height: 33px;   font-size: 16px;   text-align: center; }
:is(.cpcd_ul,.cbKWDXWKh) li a{ width: 230px;   height: 43px;   display: block;  line-height: 43px;  background: url('/releases/20260521111211.fdce8728/assets/img/06/e8/06e8ec4c1bf149124444e939b765f19401bea739.webp');  color: #222;}
:is(.cpcd_ul,.cbKWDXWKh) li a:hover{ width:230px; height:43px;  line-height:43px; background:url('/releases/20260521111211.fdce8728/assets/img/b5/a8/b5a834708c4afd9060687125d1cf947de3dfeb98.webp') no-repeat ;}

:is(.cp_conet,.cNZbkLsZU){ width:900px; height:40px; background:url('/releases/20260521111211.fdce8728/assets/img/50/a0/50a020f69b739e85116a4afe2c213cb910d2ac91.webp') no-repeat; }
:is(.chanpin_list,.cjyzZaKOB) { width:900px; float:left; }
:is(.chanpin_list,.cjyzZaKOB) ul{ height:380px; }
:is(.chanpin_list,.cjyzZaKOB) ul li{float:left;margin-right:9px;display:inline; text-align:center;line-height:19px;  padding:2px; margin-top:35px;}
:is(.chanpin_list,.cjyzZaKOB)  img{ text-align:center; padding:2px; border:1px solid #ddd; width:200px; height:210px;}


:is(.scrollleft,.cULAOZBYX) :is(.rbox2_imga,.ccdYgrttJ) a{ color:#666; font-size:14px }
:is(.scrollleft,.cULAOZBYX) :is(.rbox2_imga,.ccdYgrttJ) a:hover{ color:#333; text-decoration:underline}
:is(.scrollleft,.cULAOZBYX) :is(.rbox2_imga,.ccdYgrttJ) img{border:1px solid #CCC; width:164px; height:155px;}
:is(.scrollleft,.cULAOZBYX) :is(.rbox2_txt,.ccneZlxlU){ display:block; width:164px; text-align:center; padding-top:10px}
:is(.scrollleft,.cULAOZBYX) :is(.rbox2_txt,.ccneZlxlU):hover{ text-decoration:underline; color:#0099CC}
:is(.rbox2_txt,.ccneZlxlU){font-size: 15px;}

:is(.cp_conet_more,.cPalYeDhZ){ float:right; margin-right:20px; line-height:40px; color:#006699; }
:is(.cp_conet_more,.cPalYeDhZ):hover{ color:#0051A2; text-decoration:underline}

/* 荣誉*/
:is(.shouquan,.ciTYcEIJG) ul{ margin-top:8px;}
:is(.shouquan,.ciTYcEIJG) ul li{ float:left; margin:20px 10px; height: 170px; }
:is(.shouquan,.ciTYcEIJG) :is(.rbox2_aimg,.cWkWCHThS){ width:164px; height:145px;}
:is(.shouquan,.ciTYcEIJG) :is(.rbox2_img,.cUORhhSJi) a{ color:#666; }
:is(.shouquan,.ciTYcEIJG) :is(.rbox2_img,.cUORhhSJi) a:hover{ color:#333; text-decoration:underline}
:is(.shouquan,.ciTYcEIJG) :is(.rbox2_aimg,.cWkWCHThS) img{border:1px solid #CCC}
:is(.shouquan,.ciTYcEIJG) :is(.rbox2_txt,.ccneZlxlU){ display:block; width:164px; text-align:center; padding-top:10px;font-size:14px}

:is(.fenye,.cjXKzYsvR){ float:right; padding:10px 0; clear:left}
:is(.fenye,.cjXKzYsvR) a{ margin-left:10px; cursor:pointer}
:is(.fenye,.cjXKzYsvR) a:hover{ text-decoration:underline}

/* 新闻 */
:is(.tab,.cYqoAsdBj){width:430px;margin:0px 10px 0 10px; float:left; padding-top:10px;}
:is(.tab,.cYqoAsdBj) ul:is(.menu2,.cxtZSpgNw){height:32px;background:#f6f6f6;position:relative; }
:is(.tab,.cYqoAsdBj) ul:is(.menu2,.cxtZSpgNw) li{float:left;text-align:center; width:120px;height:32px;background:#f6f6f6;line-height:32px;list-style:none;font-size:14px;cursor:pointer; font-weight:bold;font-family:'微软雅黑'; color:#333}
:is(.tab,.cYqoAsdBj) ul:is(.menu2,.cxtZSpgNw) li:is(.active,.cYvUVobnT){background:#E0E0E0;color:#3391C7; font-size:14px;}
:is(.con1,.cLKDxfciH),:is(.con2,.chqhYVbGf){height:190px;border-top:2px solid #ccc; }
:is(.con2,.chqhYVbGf){height:190px;display:none;}
:is(.con1,.cLKDxfciH) ul,:is(.con2,.chqhYVbGf) ul{padding:5px; font-family:'微软雅黑' }
:is(.con1,.cLKDxfciH) ul li,:is(.con2,.chqhYVbGf) ul li{background:url('/releases/20260521111211.fdce8728/assets/img/b6/80/b680079c412f88eb42a59a1c2a26784c0d1e2fb2.webp') no-repeat left center;font-size:14px;line-height:30px;height:30px}
:is(.con1,.cLKDxfciH) ul li a,:is(.con2,.chqhYVbGf) ul li a{color:#333;  float: left;
    width: 75%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
:is(.con1,.cLKDxfciH) ul li em,:is(.con2,.chqhYVbGf) ul li em{ float:right; font-style: normal; }
:is(.con1,.cLKDxfciH) ul li a:hover,:is(.con2,.chqhYVbGf) ul li a:hover{color:#3391C7;cursor:pointer;text-decoration:underline;}
:is(.line,.csiTEAGqf){height:2px;width:120px;background:#3391C7;position:absolute;bottom:-2px; left:0px}
:is(.midconet,.cSzqXQVmK){ height:400px; clear:both}

:is(.tit_dgxz,.cCGPpaiGu){ width:228px; height:35px; margin-top:10px; background:#3391C7; text-align:center; line-height:35px; font-size:14px; color:#FFF;font-family:'微软雅黑'}

:is(.c_index_l,.cyidfjmRA) { float:left; overflow:hidden;  margin-bottom:20px; margin-right:20px; width:230px; }
:is(.c_index_l,.cyidfjmRA) p{ font-size:13px; padding:5px 3px; line-height:150%; color:#003366; text-indent:2em; padding:10px 0;}
:is(.c_index_l,.cyidfjmRA) ul{ font-size:13px;}
:is(.c_index_l,.cyidfjmRA) ul li{ padding-bottom:10px;line-height:150%; padding:2px 3px; }

:is(.cont_txt,.cAfVBrQfK) :is(.lxfs_bg,.cyVKUBJio) h1{ font-size:14px; color:#0066CC; font-weight:500; padding:16px 0 16px 30px; }
:is(.cont_txt,.cAfVBrQfK) :is(.lxfs_bg,.cyVKUBJio) ul{ font-size:14px; margin-left:30px;}
:is(.cont_txt,.cAfVBrQfK) :is(.lxfs_bg,.cyVKUBJio) ul li{ line-height:25px; font:"宋体";}
:is(.noborder,.czAQfJhGa){  margin:20px 10px;}
:is(.noborder,.czAQfJhGa) li{height:26px;line-height:26px;background:url('/releases/20260521111211.fdce8728/assets/img/67/19/67198b3c8cb2e803b9f88a5f1005708afa1cc95a.webp') no-repeat 0px 8px; padding-left:15px;}
:is(.noborder,.czAQfJhGa) span:is(.date,.cXqPKRLic){ font-size:14px;float:right;color:#999;}
:is(.noborder,.czAQfJhGa) a{font-size:14px;}
:is(.noborder,.czAQfJhGa) a strong{ color:#000; font-weight:normal;}
:is(.noborder,.czAQfJhGa) a:hover{color:#006699;text-decoration:underline}
:is(.news_list,.cFpYxmohh){ margin:15px auto;}

:is(.new_more,.cOlwzLiyy){ width:90px; height:28px; display:block; background:#D0D0D0; text-align:center; line-height:28px; font-size:13px; color:#FFF; float:right}
:is(.new_more,.cOlwzLiyy):hover{ background:#5AAB32; color:#FFFFFF;}


/*首页联系方式*/
:is(.c_index_r,.cCFwGSnMs){  width:1200px; margin: 0 auto;height:130px; margin-top:10px; background:url('/releases/20260521111211.fdce8728/assets/img/fc/61/fc61487c6ed1c9963eb9fa7c7b153cdf290edc30.webp') no-repeat }
:is(.link_txt,.clLnuGYkC){ margin-top:15px; padding-top: 40px;}
:is(.link_txt,.clLnuGYkC) ul li{ font-size:14px;  line-height:30px; text-indent:5em;width:560px;float:left}
:is(.link_txt,.clLnuGYkC) ul li a{ color:#0066CC; font-weight:bold; text-decoration:underline; cursor:pointer}
:is(.link_txt,.clLnuGYkC) ul li a:hover{ color:#1B4D8F; font-weight:bold; text-decoration:underline;}
:is(.link_txt,.clLnuGYkC) p{ font-size:13px; color:#555; margin-top:10px; font-weight:bold; font-family:'微软雅黑'}

.gs_js p{}

:is(.bg_index_about,.cUeBjiKYR) { repeat-x 0 4px;  margin-bottom:20px; }
:is(.bg_index_about,.cUeBjiKYR) dl { background:url('/releases/20260521111211.fdce8728/assets/img/10/2c/102cda24ba58e15ab0423a89ff996f88fefcc3b7.webp') no-repeat bottom; padding-bottom:6px; }
:is(.bg_index_about,.cUeBjiKYR) dl dt { float:left; width:211px; margin-right:5px; overflow:hidden; }
:is(.bg_index_about,.cUeBjiKYR) dl dd { float:left; width:846px; overflow:hidden; background:url('/releases/20260521111211.fdce8728/assets/img/c5/07/c507a59e36455b6ab852b57eba96365f4e7805f1.webp') no-repeat right 4px; padding:14px 20px 10px 20px; line-height:200%; }
:is(.bg_index_about,.cUeBjiKYR) dl dd p{ text-indent:24px;}
:is(.bg_index_about,.cUeBjiKYR) dl dd a { color:#287b00; }
:is(.bg_index_about,.cUeBjiKYR) dl dd a:hover { color:#000; }

:is(.flink,.cupQFPlOg) { background:#FFF; padding-bottom:15px; }
:is(.flink,.cupQFPlOg) :is(.title,.cMqgZZvrt) { background:url('/releases/20260521111211.fdce8728/assets/img/18/24/18240ac0f30ecc6772c39dce1e27c4edd6ff58a7.webp') repeat-x center; height:30px; text-align:center;}
:is(.flink,.cupQFPlOg) :is(.title,.cMqgZZvrt) img{ margin-top:8px!important;}

#ifBUGZuaw { background:#2D7FAD; padding:10px 0; font-size:14px }
#ifBUGZuaw a,#ieqBPsjZD a{ color: #fff; text-decoration: none;}
#ifBUGZuaw a:hover,#ieqBPsjZD a:hover{ color:fff; text-decoration:none;}
#ifBUGZuaw :is(.warp,.cmXMQnfkN) { background:url('/releases/20260521111211.fdce8728/assets/img/a8/19/a81947a510d45beb5cc4d5526c2e684d93fec0b0.webp') no-repeat 10px center; padding:20px 0 0 230px; width:802px;  line-height:22px; color:#FFF; }
#ieqBPsjZD { background:#2D7FAD; padding:10px 0; }
#ieqBPsjZD :is(.warp,.cmXMQnfkN) { background:url('/releases/20260521111211.fdce8728/assets/img/a8/19/a81947a510d45beb5cc4d5526c2e684d93fec0b0.webp') no-repeat 10px center; padding:20px 0 0 230px; width:802px; height:90px; line-height:22px; color:#FFF; }
#ifBUGZuaw p{ margin-top:8px; text-align:center}


#ifgEkklmz { background:url('/releases/20260521111211.fdce8728/assets/img/4b/04/4b04a8541df1c52350a809097528690bfdb035f6.webp') no-repeat center top; height:95px; }
#ifgEkklmz :is(.logo,.cEvZFyNhh) { float:left; width:170px; margin-right:30px; }
#ifgEkklmz :is(.nav,.crZOuTUvT) { float:left; width:798px; position:relative; z-index:110; height:82px; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li { width:133px; float:left; position:relative; z-index:110; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a { display:block; width:133px; height:82px; text-indent:-9999px; background:url('/releases/20260521111211.fdce8728/assets/img/77/57/7757957a78014ba53d94600d1b5055ed7dbbe8fc.webp') no-repeat 0 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a span { display:block; width:133px; height:82px; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a span:is(.cur,.cMUdetxsI) { background:url('/releases/20260521111211.fdce8728/assets/img/0f/ac/0fac9bda2ba36e57546bed58eb796e66eb9fb399.webp') no-repeat 61px 60px; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg1,.crEUEAUWU) { background-position:0 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg2,.cWxzcwuDD) { background-position:-133px 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg3,.cRjZIMxys) { background-position:-266px 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg4,.cIIdZmKzN) { background-position:-399px 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg5,.copJFHAzM) { background-position:-532px 0; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li a:is(.bg6,.cJMwvATlX) { background-position:-665px 0; }

#ifgEkklmz :is(.nav,.crZOuTUvT) li dl { display:block; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li dl dd a { background:none; text-indent:40px; height:28px; line-height:28px; font-family:"Microsoft YaHei", "微软雅黑"; font-weight:bold; color:#fff; }
#ifgEkklmz :is(.nav,.crZOuTUvT) li dl dd a:hover { color:#FF0; }

#ifgEkklmz :is(.subnav,.cYrAdFMth) { position:relative; z-index:100; display:block; background:url('/releases/20260521111211.fdce8728/assets/img/c2/49/c249bbc5d81121fa79a8eaf2028f97cb2ddebd94.webp') no-repeat center bottom; padding-top:10px; height:165px; width:100%; }


#iZCdZrUcP { position:relative; z-index:99; height:225px; margin-bottom:10px; margin-top:35px; }
#iZCdZrUcP div { background-position:center; height:225px; position:absolute; z-index:100; width:100%; background-image:url('/releases/20260521111211.fdce8728/assets/img/9c/35/9c35ced12e2a6dd1a0ef8f8ef871d7495e36e862.webp'); }
:is(.c_l,.cWQGpJkZO) :is(.warp,.cmXMQnfkN) { margin-bottom:10px;}
:is(.c_l,.cWQGpJkZO) :is(.warp,.cmXMQnfkN) h2 {  background:url('/releases/20260521111211.fdce8728/assets/img/0b/77/0b777e3d32860cd35279f8d55ba872bbd2a755c0.webp') no-repeat; width:200px; height:56px; padding:20px 0 0 20px; font-size:18px; font-family:"Microsoft YaHei","微软雅黑"; color:#FFF; }
:is(.c_l,.cWQGpJkZO) :is(.warp,.cmXMQnfkN) h2 a{ color:#fff;}
:is(.c_l,.cWQGpJkZO) :is(.warp,.cmXMQnfkN) h2 a:hover{  color: #2D7FAD;}
:is(.c_l,.cWQGpJkZO) :is(.warp,.cmXMQnfkN) h2 span { font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; }

:is(.c_r,.colOZoltC) { float:left; width:210px; margin-right:32px; overflow:hidden; }
:is(.c_r,.colOZoltC) { width:860px; margin-right:0; }
:is(.c_l,.cWQGpJkZO) { float:left; width:210px; margin-right:32px; overflow:hidden; margin-bottom:20px; }

.left_nav { margin-bottom:30px; }
.left_nav dt { margin-bottom:5px; }
.left_nav dt a { background:url('/releases/20260521111211.fdce8728/assets/img/1d/29/1d29b77c776ebc3ee1b5b1db29a8007aac972132.webp') no-repeat; display:block; height:34px; line-height:34px; padding:0 30px; color:#2D7FAD; font-size:14px; }
.left_nav dt a:hover, .left_nav dt a:is(.cur,.cMUdetxsI) { background-image:url('/releases/20260521111211.fdce8728/assets/img/dd/97/dd97ac8fdee42018ae42fa981d986f04828882a6.webp'); color:#FFF; }
.left_nav dd { height:34px; line-height:34px; background:url('/releases/20260521111211.fdce8728/assets/img/de/e8/dee80d58941d0ab9824260f215a0810558019e26.webp') repeat-x bottom; padding:0 30px; font-family:"宋体"; }



:is(.list_left_btn,.cQvJNBEcy) { margin-bottom:30px; }
:is(.list_left_btn,.cQvJNBEcy) li { height:68px; overflow:hidden; margin-bottom:8px; }

:is(.list_left,.ciWisiAod) { background:url('/releases/20260521111211.fdce8728/assets/img/e0/9c/e09c59265136c06b1b268ebd075ec4ce45c1c5d8.webp') repeat-y; }
:is(.list_left,.ciWisiAod) :is(.title,.cMqgZZvrt) { text-align:center; background:url('/releases/20260521111211.fdce8728/assets/img/bf/60/bf60d7bb41dd6c78327a4c4ecbcbc5237f89c59c.webp') no-repeat; height:22px; line-height:22px; color:#FFF; }
:is(.list_left,.ciWisiAod) ul { background:url('/releases/20260521111211.fdce8728/assets/img/e7/d9/e7d9595e14a41578730711b53744f2f2f51594f0.webp') no-repeat bottom; padding:10px 10px 10px; }
:is(.list_left,.ciWisiAod) ul li { line-height:200%; font-family:"宋体"; }

/*产品*/
:is(.cp_tit,.cHpNQWbJZ){ font-size:16px; color:#006699; padding:10px; font-family:"Microsoft YaHei","微软雅黑";}
:is(.cp_js,.ctGCjcnBJ){ font-size:14px; color:#009999;   text-indent:2em; padding-bottom:12px; border-bottom:1px inset #CCCCCC;}


:is(.pos,.cAyffOoEH) { background:url('/releases/20260521111211.fdce8728/assets/img/ad/65/ad65b85ca6004eab828b029fef4ccdf7eeecc012.webp') repeat-x bottom; height:40px; line-height:40px; padding:0 10px; }
:is(.pos,.cAyffOoEH) h2 { float:left; font-size:14px; color:#333; font-weight:normal; }
:is(.pos,.cAyffOoEH) p { float:right; color:#a1a1a1; }
:is(.pos,.cAyffOoEH) p a { margin:0 5px; }
:is(.pos2,.cwCGJjqok) { background:url('/releases/20260521111211.fdce8728/assets/img/ad/65/ad65b85ca6004eab828b029fef4ccdf7eeecc012.webp') repeat-x bottom; height:40px; line-height:40px; padding:0 10px; }
:is(.pos2,.cwCGJjqok) p { float:left; color:#a1a1a1; }
:is(.pos2,.cwCGJjqok) p a { margin:0 5px; }

:is(.list_news,.ckuJDrXXK) dl { border-bottom:solid 1px #E6E6E6; height:100px; padding:10px 0; }
:is(.list_news,.ckuJDrXXK) dl dt { float:left; font-size:14px; color:#FFF; background:url('/releases/20260521111211.fdce8728/assets/img/6d/40/6d408be26843b96fec17d5c363598515a0702c9b.webp') no-repeat; width:78px; padding-top:20px; height:79px; text-align:center; margin-right:20px; }
:is(.list_news,.ckuJDrXXK) dl dt span { font-size:10px; font-family:Verdana, Geneva, sans-serif; display:block; padding-top:10px; }

:is(.list_news,.ckuJDrXXK) dl dd { float:left; width:650px; }
:is(.list_news,.ckuJDrXXK) dl dd h2 { font-size:14px; color:#666; height:30px; line-height:30px; }
:is(.list_news,.ckuJDrXXK) dl dd :is(.intro,.cDwbmyJkZ) { line-height:170%; color:#a1a1a1; }

:is(.list_pics,.cehqKMaoZ) { padding:20px 0 0 10px; }
:is(.list_pics,.cehqKMaoZ) li { float:left; width:161px; height:141px; background:#FAFEED; text-align:center; position:relative; margin:0 10px 30px; }
:is(.list_pics,.cehqKMaoZ) li :is(.pic,.clZuZQFOE) { border:solid 1px #F0F0F0; width:159px; height:109px; overflow:hidden; }
:is(.list_pics,.cehqKMaoZ) li :is(.title,.cMqgZZvrt) { height:30px; line-height:30px; width:161px; overflow:hidden; position:absolute; z-index:99; left:0; bottom:0; }
:is(.list_pics,.cehqKMaoZ) li :is(.icon_new,.crjylbUou) { position:absolute; z-index:101; left:1px; bottom:31px; }

:is(.dis_title,.cOWKKDKqZ) { font-size:16px; color:#333; border-bottom:solid 2px #2D7FAD; padding:30px 10px 15px; text-align:center; }
:is(.dis_time,.cHEJRNVoJ) { background:url('/releases/20260521111211.fdce8728/assets/img/aa/f0/aaf092c2886e3c989089b9dbb271b9c12fcd1f6c.webp') repeat-x bottom; height:40px; line-height:40px;text-align:center; font-size:12px; color:#666; }
:is(.dis_time,.cHEJRNVoJ) span{ padding-right:16px;}
:is(.dis_intro,.cekskbLLE) { background:url('/releases/20260521111211.fdce8728/assets/img/42/8d/428d0071f5f6aa6d6015ff1bf87cf9e4893d3c4a.webp') no-repeat 10px 5px; height:40px; line-height:20px; padding:10px 10px 20px 50px; margin-bottom:10px; border-bottom:solid 2px #3399FF; color:#333; }
:is(.dis_intro2,.caABfuwvD) { background:url('/releases/20260521111211.fdce8728/assets/img/42/8d/428d0071f5f6aa6d6015ff1bf87cf9e4893d3c4a.webp') no-repeat 0px 45px; height:115px; line-height:180%; padding:10px 10px 20px 50px; margin-bottom:10px; border-bottom:solid 2px #3399FF; color:#333; font-size:14px; text-indent:2em; color:#009999 }
:is(.dis_intro2,.caABfuwvD) span{ color:#0099FF}
:is(.dis_content,.cdDEfiYrM) { font-size:14px; line-height:200%; padding:0 0 30px; }
:is(.dis_content,.cdDEfiYrM) a{ color:#333;}
:is(.dis_content,.cdDEfiYrM) a:hover{ color:#2d8d00;}

:is(.dis_content2,.cLLAjNxfz) { font-size:14px; line-height:200%; padding:0 0 30px; margin-top:10px; }
:is(.dis_content2,.cLLAjNxfz) img{ margin:20px 100px;}
:is(.dis_content2,.cLLAjNxfz) p{ text-indent:2em;}
:is(.dis_content2,.cLLAjNxfz) h3{ text-indent:1em; color:#009999; padding:5px;}

:is(.dis_prevnext,.cRbUmSmgz) { color:#686868; font-size:14px; margin-bottom:30px; clear:both }
:is(.dis_prevnext,.cRbUmSmgz) a { color:#333;  }
:is(.dis_prevnext,.cRbUmSmgz) a:hover {  color:#2d8d00;}

:is(.dis_block_title,.cuicEKLRQ) { background:url('/releases/20260521111211.fdce8728/assets/img/22/96/22966f364d1dc4c7bb41020c1917057716a1ee17.webp') no-repeat left top; padding:20px 10px 20px; font-size:14px; color:#666; font-weight:bold; }

:is(.list_liaojie,.cUAlcnhYZ) { margin-bottom:30px; }
:is(.list_liaojie,.cUAlcnhYZ) :is(.btn_prev,.cSKFBDlEE),:is( .list_liaojie, .cUAlcnhYZ) :is(.btn_next,.cYfjKPnRz) { float:left; width:11px; margin-top:30px; }
:is(.list_liaojie,.cUAlcnhYZ) ul { float:left; width:730px; margin:0 4px; }
:is(.list_liaojie,.cUAlcnhYZ) ul li { border:solid 1px #FFB64E;height:135px; width:145px; margin:0 16px; float:left; }
:is(.list_liaojie,.cUAlcnhYZ) ul li img{ height:135px; width:145px;}
:is(.list_liaojie,.cUAlcnhYZ) ul li p{ text-align:center;padding-top:5px; }

:is(.list_xiangguan,.cIlXySEQG) { padding:0 20px 30px; }
:is(.list_xiangguan,.cIlXySEQG) li { font-family:"宋体"; float:left; width:45%; line-height:180%; font-size:14px; margin-right:20px;}
:is(.list_xiangguan,.cIlXySEQG) li span{ float:right}

:is(.pages,.cWOnTuIoV) {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM:20px; PADDING-TOP:20px; TEXT-ALIGN: center}
:is(.pages,.cWOnTuIoV) A { padding:2px 5px; border:1px solid #ccc; margin-right:5px; background:url('/releases/20260521111211.fdce8728/assets/img/6f/68/6f68f7c20df833e1de4a4a09e2775d1fb75ba079.webp'); color:#fff;}
:is(.pages,.cWOnTuIoV) A:hover{ border:1px solid #ccc; padding:2px 5px; background:url('/releases/20260521111211.fdce8728/assets/img/ae/8c/ae8c8864fffc0632f0712057b9f05856e4279b88.webp'); margin-right:5px; color:#fff;}
:is(.pages,.cWOnTuIoV) A:active{ border:1px solid #ccc; padding:2px 5px; background:url('/releases/20260521111211.fdce8728/assets/img/ae/8c/ae8c8864fffc0632f0712057b9f05856e4279b88.webp'); margin-right:5px; color:#fff;}
:is(.pages,.cWOnTuIoV) SPAN:is(.current,.cwqCOHMHK){ padding:2px 5px; border:1px solid #ccc; margin-right:5px; background:url('/releases/20260521111211.fdce8728/assets/img/ae/8c/ae8c8864fffc0632f0712057b9f05856e4279b88.webp'); color:#fff;}
:is(.content,.cmRohvdSq){ width:210px; font-size:13px; }
/*.content ul{ padding-left:40px; padding-top:10px;}*/
:is(.content,.cmRohvdSq) ul li{margin-top:5px;}
:is(.content,.cmRohvdSq) ul li a{ background:url('/releases/20260521111211.fdce8728/assets/img/1d/29/1d29b77c776ebc3ee1b5b1db29a8007aac972132.webp') no-repeat; display:block; height:34px; line-height:34px; padding:0 30px; color:#2D7FAD; font-size:14px; }
:is(.content,.cmRohvdSq) ul li a:hover{ background-image:url('/releases/20260521111211.fdce8728/assets/img/dd/97/dd97ac8fdee42018ae42fa981d986f04828882a6.webp'); color:#FFF;}
:is(.content,.cmRohvdSq) ul li a:hover{ background-image:url('/releases/20260521111211.fdce8728/assets/img/dd/97/dd97ac8fdee42018ae42fa981d986f04828882a6.webp'); color:#FFF; }
:is(.highlight,.cAlnBuzgC) a{background-image:url('/releases/20260521111211.fdce8728/assets/img/1d/96/1d96083d9ab3d3aaec0d4c43ea5bb9acf2703d92.webp')!important; color:#FFF!important; }
:is(.has_children,.cYddNTrjo){ color :#fff; margin-bottom:5px;}
:is(.has_children,.cYddNTrjo) span a { background:url('/releases/20260521111211.fdce8728/assets/img/57/98/57986210ee7d6379698a6636168435d8add38e26.webp') no-repeat; display:block; height:34px; line-height:34px; padding:0 30px; color:#2D7FAD; font-size:14px; }
:is(.has_children,.cYddNTrjo) span a:hover{ background-image:url('/releases/20260521111211.fdce8728/assets/img/1d/96/1d96083d9ab3d3aaec0d4c43ea5bb9acf2703d92.webp'); color:#FFF; }

:is(.has_children2,.cKuGLxtqy){ color :#fff; margin-bottom:5px;}
:is(.has_children2,.cKuGLxtqy) span a { background:url('/releases/20260521111211.fdce8728/assets/img/1d/29/1d29b77c776ebc3ee1b5b1db29a8007aac972132.webp') no-repeat; display:block; height:34px; line-height:34px; padding:0 30px; color:#2D7FAD; font-size:14px; }
:is(.has_children2,.cKuGLxtqy) span a:hover{ background-image:url('/releases/20260521111211.fdce8728/assets/img/dd/97/dd97ac8fdee42018ae42fa981d986f04828882a6.webp'); color:#FFF; }

:is(.fls,.ctwUKSztA){ width:100%; background:#ececec; background:url('/releases/20260521111211.fdce8728/assets/img/cc/f4/ccf4ee7fe485fa2557704e4108554cac3ef2447d.webp') repeat-x;}
:is(.movie,.cHdyEiLFh){ width:1002px; background:#ececec; margin:0 auto;}

#iVvtmZPCz{width:100%;position:absolute;overflow:hidden;z-index:2;}
#iVvtmZPCz :is(.Limg,.ceKzzXQGr){width:100%;height:525px;position:relative;cursor:pointer;}
#iVvtmZPCz :is(.Limg,.ceKzzXQGr) li{width:100%;height:525px;position:absolute;cursor:pointer;}
#iVvtmZPCz :is(.Nubbt,.cxYTiuENg){display:none;position:absolute;z-index:1;right:5px;bottom:3px;}
#iVvtmZPCz :is(.Nubbt,.cxYTiuENg) span{display:none;border:1px solid #45A06F;background:#fff;padding:1px 5px;margin:0 2px; font-style:normal;cursor:pointer;}
#iVvtmZPCz :is(.Nubbt,.cxYTiuENg) span:is(.on,.cZoMCnjYP){background:#47AA72;color:#fff;}
#iVvtmZPCz :is(.Limg,.ceKzzXQGr) li:is(.bg_1,.cwEmatzcg){background:#393939 url(../images/banner_index.jpg) top center no-repeat;}
#iVvtmZPCz :is(.Limg,.ceKzzXQGr) li:is(.bg_2,.cHzkLAyuY){background:#393939 url(../images/banner_index3.jpg) top center no-repeat;}
#iVvtmZPCz :is(.Limg,.ceKzzXQGr) li:is(.bg_3,.cHJRHGskd){background:#393939 url(../images/banner_index2.jpg) top center no-repeat;}


:is(.links,.cLleOidOr){ width:100%; }
:is(.links,.cLleOidOr) li{ float:left; margin-right:15px; height:25px; line-height:25px;}

:is(.dgxx_banner,.cqMUhMCEZ){ width:760px; height:170px; background:url('/releases/20260521111211.fdce8728/assets/img/d2/71/d2710c1a45639abbf2856f11a9260ac9dd0fa54a.webp') no-repeat top; margin-top:20px; }
:is(.lxfs_bg,.cyVKUBJio){ width:610px; height:230px; margin:30px auto; background:url('/releases/20260521111211.fdce8728/assets/img/86/89/8689ced3e155fab4417c1ab4494c13cef213c026.webp') no-repeat; text-align:left }
:is(.lxfs_bg,.cyVKUBJio) h1{ font-size:14px; color:#0066CC; font-weight:500; padding:16px 0 16px 30px; }
:is(.lxfs_bg,.cyVKUBJio) ul{ font-size:14px; margin-left:30px;}
:is(.lxfs_bg,.cyVKUBJio) ul li{ line-height:25px; font-family:'微软雅黑'}
:is(.lxfs_bg,.cyVKUBJio) ul li a:hover{ color:#0066FF; text-decoration:underline}

/*风机选型*/
:is(.fjxx_content,.cCGASajDF){padding-bottom:90px;}
:is(.fjxx_cont1,.cljPOOrZl){ width:760px;clear:both}
:is(.fjxx_cont2,.ckAoyEeos){ width:760px;clear:both}
:is(.fjxx_tit,.cXllwUheV){font-family:'微软雅黑'; font-size:16px; padding-top:28px;}
:is(.fjxx_tit,.cXllwUheV) h1{ background:url('/releases/20260521111211.fdce8728/assets/img/94/3f/943f52496d6f512047d663173be7b5991d057f29.webp') no-repeat left; padding-left:25px;}
:is(.fjxx_txt,.cDfpeeIVG){ margin-top:18px;}
.fjfl{}
:is(.fjfl,.cblDPVVhV) li{ float:left;  font-size:14px;line-height:200%; margin-right:20px; width:220px; background:url('/releases/20260521111211.fdce8728/assets/img/11/da/11da02e10d7ef2ffe09b3764c2467bbe23e51295.webp') left no-repeat; padding-left:10px;}
:is(.fjfl,.cblDPVVhV) li a:hover{ text-decoration:underline;color:#2d8d00;}

/*网站地图*/
:is(.mapmain,.cRAafqviw){width:100%;margin:0px auto;border:#C6DDF1 1px solid;}
:is(.mapmain,.cRAafqviw) :is(.tit,.cHZoAIPIa){background:url(../images/titbg.gif) repeat-x 0px top; height:30px; line-height:30px;padding-left:10px;}
:is(.mapmain,.cRAafqviw) :is(.tit,.cHZoAIPIa) h2{background:url(../images/titbg.gif) repeat-x 0px bottom; height:27px; line-height:27px; margin-top:2px; float:left;font-size:14px;font-weight:bold; color:#069; width:80px; text-align:center; border:#C6DDF1 1px solid; border-bottom:none;}
:is(.mapmain,.cRAafqviw) :is(.tit,.cHZoAIPIa) span{margin-left:15px;font-size:14px; font-weight:normal; color:#CC0000; font-family:Verdana, Arial, Helvetica, sans-serif;}

:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw){padding:20px; background:#FFF}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG){border:1px solid #CCC;margin-bottom:9px;padding:6px;}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG) :is(.classname,.cvEvFwocn){background:#CCC;padding-left:4px;margin-bottom:10px; height:20px; }
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG) :is(.classname,.cvEvFwocn) a{font-weight:bold;font-size:16px;padding:0px 5px;}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG) :is(.classname,.cvEvFwocn) a:hover{ color:#009999 }

:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist2,.cDfCYbLLf){padding:3px;line-height:28px;}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist2,.cDfCYbLLf) span:is(.classname2,.cbkscauCN){line-height:30px;}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist2,.cDfCYbLLf) span:is(.classname2,.cbkscauCN) a{padding:0px 5px; color:#555; font-weight:bold;} 
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG) span a{ padding:0px 5px; font-size:14px}
:is(.mapmain,.cRAafqviw) :is(.mapbox,.cZNDWyhEw) :is(.maplist,.cTMhzTaSG) span a:hover{text-decoration:underline;}

:is(.floating_ck,.cgATrPPuK){position:fixed;right:1%;bottom:1%;z-index:10000}
:is(.floating_ck,.cgATrPPuK) dl dd{position:relative;width:70px;height:80px;background-color:#003c8d;border-bottom:solid 1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
:is(.floating_ck,.cgATrPPuK) dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
:is(.floating_ck,.cgATrPPuK) dl dd:hover :is(.floating_left,.cBKcZORDO){display:block;}
:is(.consult,.cibASMiYe){background-image:url(../images/zxicon.png);}
:is(.words,.cveRCJWRa){background-image:url('/releases/20260521111211.fdce8728/assets/img/08/f8/08f844c4dd067ff0591998a2922fe38cc405b8cf.webp');}
:is(.quote,.cKPRiHIhn){background-image:url('/releases/20260521111211.fdce8728/assets/img/3b/cc/3bcc325fd120eceb4cd073a31a243fc28e5e3546.webp');}
:is(.qrcord,.cFGwBAkpb){background-image:url('/releases/20260521111211.fdce8728/assets/img/ac/41/ac41fe5b8c21b383048ac3987a959118f4ca0a33.webp');}
:is(.return,.cmsoeAHZi){background-image:url(../images/fanhui.png);}
:is(.floating_ck,.cgATrPPuK) dd span{color:#fff;display:block;padding-top:54px; font-size:14px}
:is(.floating_left,.cBKcZORDO){font-size:16px;position:absolute;left:-200px;top:0px;width:200px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
:is(.floating_left,.cBKcZORDO) a{color:#fff;line-height:80px;text-decoration: none !important;}
:is(.floating_ewm,.ccpCdmwAA){height:260px;top:-180px;}
:is(.floating_ewm,.ccpCdmwAA) i{background-image:url('/releases/20260521111211.fdce8728/assets/img/bd/3e/bd3e9daecc5b7b990a46f082cfd1a9bbf7b11b79.webp');display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
:is(.floating_ewm,.ccpCdmwAA) p{color:#fff;margin-top:5px;}
:is(.floating_ewm,.ccpCdmwAA) :is(.qrcord_p01,.cHhzTOIOn){font-size:12px;line-height:20px;}
:is(.floating_ewm,.ccpCdmwAA) :is(.qrcord_p02,.czRkCPvSF){font-size:16px; font-family:"Microsoft YaHei UI"}
:is(.return,.cmsoeAHZi) span{ font-weight:500}
:is(.floating_left,.cBKcZORDO) a:hover{color:#fff; }
.zxkf_href{font-size: 16px}
#itQxQEPBc table{width:100% !important;max-width:100% !important}
:is(.xxfl,.cHvzICtBq) ul li{float:left;margin:1px 2px 5px 15px}
:is(.xxfl,.cHvzICtBq) ul{float:left;list-style: none;width: 33%;border:solid 1px #F4F4F4;height:85%;background: #5d9bc1; }
:is(.xxfl,.cHvzICtBq){color:#2d8d00;width: 1200px;margin: 0 auto;height:160px}
:is(.xxfl,.cHvzICtBq) ul li a{text-decoration:none;color:white}
:is(.xxfl,.cHvzICtBq) ul li a:link{text-decoration:none;  }
:is(.xxfl,.cHvzICtBq) ul li a:visited{text-decoration:none;}
:is(.xxfl,.cHvzICtBq) ul li a:hover{text-decoration:none;color:red}
:is(.xxfl,.cHvzICtBq) h2{text-align:center;   font-size: 14px; color: #2d8d00;  height: 30px;  line-height: 30px;}
:is(.xxfl,.cHvzICtBq) h2 a{color: white}
:is(.xxfl,.cHvzICtBq) h1{font-size: large;}
:is(.xxfl,.cHvzICtBq) h2 a:hover{color:red}
:is(.dycord,.cPSYYXZel) {
    background-image: url('/releases/20260521111211.fdce8728/assets/img/a6/6f/a66f40430ea4f34cb91d44c63ed2729613671ad8.webp');
}
:is(.floating_dycord,.cXWJPZxtF) i {
    background-image: url('/releases/20260521111211.fdce8728/assets/img/a2/98/a298c0685c61d420fff14d56ca3c035ed3f087d3.webp');
    display: block;
    width: 145px;
    height: 145px;
    margin: auto;
    margin-top: 7px;
}
:is(.floating_dycord,.cXWJPZxtF) {
	color:white;
    height: 260px;
    top: -180px;
}
:is(.shopnr,.cZVCaNLfc){width:unset !important}